<?php
session_start();
include_once "inc/db_connect.php";
include_once "inc/fnc.php";
header('Content-Type: text/html;charset=utf8');
$err = "";
if(isset($_POST['regok'])){unset($_SESSION['reg_ok']);}
if(!isset($_SESSION['user'])){
	header("Location: index.php?");
	exit();
}else{
	$data_user = mysql_fetch_array(mysql_query("SELECT * FROM `users` WHERE `nick`='".$_SESSION['user']."'")) or die(mysql_error());
include 'head.php';
?>
<div class="title">Переулок</div>
<div class="mono">
<table class = "inmap-new">
<tr> 
<td class="url" style="width:50%;"><center><a href="/obmen.php"><img src="city/user.png" width="64" height="64" alt=""/></br><font color=#222222><b>Барыга</b></font></a></center></td>  
<td class="url" style="wigth:50%;"><center><a href="/loto.php"><img src="img/loto.png" width="64" height="64" alt=""/></br><font color=#222222><b>Лотерея</b></font></a></center></td>
<? //<td class="url" style="width:50%;"><center><a href="/bonus.php"><img src="bonus_img/1.png" width="64" height="64" alt=""/></br><font color=#222222><b>Напарница</b></font></a></center></td>?>  
</tr>
</table>
</div>
<?
}
include 'foot.php';
?>